<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Novo Veiculo</title>
</head>
<body>
    {% if user.is_authenticated %}
        <form action="/news" method="post">
            {% csrf_token %}
            <table align="center">
                <tr>
                    <th width="200">
                        <h1>Novo Veículo</h1>
                    </th>
                </tr>
                <tr>
                    <th width="200">
                        Modelo: <input type="text" placeholder="Modelo" name="carModel" required>
                    </th>
                </tr>
                <tr>
                    <th width="400">
                        Cor: <input type="text" placeholder="Cor" name="carCor" required>
                    </th>
                </tr>
                <tr>
                    <th width="400">
                        Ano: <input type="number" placeholder="Ano" name="carAno" required>
                    </th>
                </tr>
                <tr>
                    <th width="400">
                        Motocicleta: <input type="checkbox" name="moto" id="moto" value="on"/>
                    </th>
                </tr>
                <tr>
                    <th width="400">
                        Garagem:
                        {% for garage in garagens %}
                            <li>{{ garage.id }}<input type="radio" name="gar" value={{ garage.id }}></li>
                        {% endfor %}
                    </th>
                </tr>
                <tr>
                    <th width="400">
                        <input type="submit" value="Adicionar">
                        <a href="/" type="button" class="btn btn-primary">voltar</a>
                    </th>
                </tr>
            </table>
        </form>
    <h3 align="center">
        {{ message }}
    </h3>
    {% else %}
            Você não está logado, clique
            <a href="/register" type="button" class="btn btn-primary">aqui</a>
            para criar uma conta ou faça o
            <a href="/accounts/login" type="button" class="btn btn-primary">login</a>.
    {% endif %}
</body>
</html>